{
    "dc_identifier": "nl.mnre1153.2i.2020.97",
    "dc_title": "Besluit op Wob-verzoek over VanDrie Group",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over de documenten van VanDrie Group, leverancier van kalfsvlees. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/10/21/besluit-op-wob-verzoek-over-vandriegroup",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-10-21",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2022-11-11",
    "foi_publishedDate": "2020-10-21",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2020.97.misc.1",
            "dc_title": "Besluit op Wob-verzoek over VanDrie Group",
            "foi_fileName": "Besluit%20WOB%20VanDrieGroup_Geredigeerd.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-dda78c7f-383c-4928-9d13-d3da7a36846e/1/pdf/Besluit%20WOB%20VanDrieGroup_Geredigeerd.pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2020.97.misc.2",
            "dc_title": "Bijlage",
            "foi_fileName": "Bijlagen%20WOB_VANDRIE_gecombineerd_geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-bd0bb2cc-c0b4-400d-9599-cdb5e4fa9a89/1/pdf/Bijlagen%20WOB_VANDRIE_gecombineerd_geredigeerd.pdf"
        }
    ]
}